html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.linksITL:hover {
    color: white;
}

div.rowTable {
    display: flex;
    justify-content: space-between;
}

div.dataTables_processing {
    z-index: 1;
}